Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/40726/?format=api
{
"ob_id": 40726,
"names": [
{
"ob_id": 33303,
"name": "Probability density from Water Vapor Path Trends in percent per decade for CMIP5"
}
],
"terms": [
{
"ob_id": 78,
"label": "units",
"value": "1",
"vocabulary": ""
},
{
"ob_id": 50147,
"label": "var_id",
"value": "atmosphere_mass_content_of_water_vapor_trends_kde_fit_cmip5",
"vocabulary": ""
},
{
"ob_id": 50150,
"label": "long_name",
"value": "Probability density from Water Vapor Path Trends in percent per decade for CMIP5",
"vocabulary": ""
}
]
}